Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:184: clamav


Vulnerability Assessment Details

MDKSA-2006:184: clamav

Vulnerability Assessment Summary
Check for the version of the clamav package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:184 (clamav).

An integer overflow in previous versions of ClamAV could permit a remote
attacker to cause a Denial of Service (scanning service crash) and
execute arbitrary code via a Portable Executable (PE) file
(CVE-2006-4182).
Another vulnerability could permit a remote attacker to cause a DoS via
a crafted compressed HTML (CHM) file that causes ClamAV to read an
invalid memory location (CVE-2006-5295).
These issues are corrected in ClamAV 0.88.5 which is provided with this
update.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:184
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco Tandberg Codian ISDN GW 3241 TelePresence Gateway
$225.0
Cisco Tandberg Codian ISDN GW 3241 TelePresence Gateway pictureAvaya B179 SIP Conference Phone
$250.0
Avaya B179 SIP Conference Phone picture(Lot of 3) Nortel BES1020-24T-PWR & Nortel BES1020-48T-PWR Network Switches
$80.0
(Lot of 3) Nortel BES1020-24T-PWR & Nortel BES1020-48T-PWR Network Switches pictureAS-2000 4-Paralle I/O Port Data Switch A-B-C-D
$10.95
AS-2000 4-Paralle I/O Port Data Switch A-B-C-D picture


Discussions

No Discussions have been posted on this vulnerability.